### Constructor

# Gtk Framenew

#### Declaration [src]

    GtkWidget*
    gtk_frame_new (
      const char* label
    )

#### Description [src]

Creates a new `GtkFrame`, with optional label `label`.

If `label` is `NULL`, the label is omitted.

#### Parameters

`label`

  Type: `const char*`

  The text to use as the label of the frame.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

A new `GtkFrame` widget.

The data is owned by the called function.